Bug 1271856 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 000000000000006c [i915]
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c0fa75863fe2aa6194c6a66989d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 17:51 EDT by Fidel Valero
Modified: 2015-12-02 13:20 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:41:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fidel Valero 2015-10-14 17:51:10 EDT
Additional info:
reporter:       libreport-2.3.0
BUG: unable to handle kernel NULL pointer dereference at 000000000000006c
IP: [<ffffffffa016f88e>] intel_modeset_compute_config+0x42e/0xf10 [i915]
PGD 3bce47067 PUD 3bce46067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: bnep bluetooth rfkill fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw intel_rapl iosf_mbi amdkfd amd_iommu_v2 radeon x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_controller snd_hda_codec ttm kvm snd_seq snd_seq_device snd_hwdep snd_pcm snd_timer crct10dif_pclmul crc32_pclmul
 snd iTCO_wdt iTCO_vendor_support lpc_ich mfd_core shpchp dcdbas crc32c_intel mei_me soundcore ghash_clmulni_intel mei i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm e1000e serio_raw ptp pps_core video
CPU: 1 PID: 17747 Comm: Xorg.bin Not tainted 4.0.8-200.fc21.x86_64 #1
Hardware name: Dell Inc. OptiPlex 9020/00V62H, BIOS A11 04/01/2015
task: ffff8803dac531b0 ti: ffff8803b40a0000 task.ti: ffff8803b40a0000
RIP: 0010:[<ffffffffa016f88e>]  [<ffffffffa016f88e>] intel_modeset_compute_config+0x42e/0xf10 [i915]
RSP: 0018:ffff8803b40a3ba8  EFLAGS: 00010202
RAX: 0000000000000005 RBX: ffff880417e59000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff880417e59160 RDI: ffff8803c3a7b9b8
RBP: ffff8803b40a3c28 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8803c3a7b800 R11: ffff88041c297800 R12: ffff88041c297b48
R13: ffff880417e59090 R14: 0000000000000000 R15: ffff8803c3a7b800
FS:  00007f8ec33fe9c0(0000) GS:ffff88042ea40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000000006c CR3: 00000003bce44000 CR4: 00000000001407e0
Stack:
 ffff88042ede6b08 0000000000000000 ffffffff00000000 ffff88042ede6b00
 ffff88042ede5d80 0000010000000000 ffff8803c3a7b818 000280da00000000
 ffff88041c297800 ffff8803c3a7b8e8 0000000000000001 ffff880417e59000
Call Trace:
 [<ffffffffa0174fc8>] intel_set_mode+0x48/0xc0 [i915]
 [<ffffffffa00923d8>] ? drm_modeset_lock+0x78/0x110 [drm]
 [<ffffffffa01767fc>] intel_crtc_restore_mode+0x2c/0x30 [i915]
 [<ffffffffa019e6ed>] intel_hdmi_set_property+0x8d/0x1b0 [i915]
 [<ffffffffa0087f1c>] drm_mode_obj_set_property_ioctl+0x18c/0x290 [drm]
 [<ffffffffa008805f>] drm_mode_connector_property_set_ioctl+0x3f/0x60 [drm]
 [<ffffffffa0077a4f>] drm_ioctl+0x1df/0x680 [drm]
 [<ffffffff811aef32>] ? lru_cache_add_active_or_unevictable+0x32/0xd0
 [<ffffffff81230a38>] do_vfs_ioctl+0x2f8/0x500
 [<ffffffff81064d01>] ? __do_page_fault+0xf1/0x450
 [<ffffffff81230cc1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81783789>] system_call_fastpath+0x12/0x17
Code: ff 41 89 87 dc 01 00 00 41 8b 87 8c 00 00 00 a8 03 75 0a 83 c8 02 41 89 87 8c 00 00 00 a8 0c 75 0a 83 c8 08 41 89 87 8c 00 00 00 <41> 8b 46 6c 48 8b 13 3d 41 42 32 34 0f 84 2e 02 00 00 0f 86 1c 
RIP  [<ffffffffa016f88e>] intel_modeset_compute_config+0x42e/0xf10 [i915]
 RSP <ffff8803b40a3ba8>
CR2: 000000000000006c
Comment 1 Fedora End Of Life 2015-11-04 05:08:32 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-12-02 10:41:40 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.